
/* Class = "NSButton"; ibShadowedToolTip = "Remove this line"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Remove this line";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new line"; ObjectID = "39"; */
"39.ibShadowedToolTip" = "Add a new line";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "105"; */
"105.title" = "-";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "106"; */
"106.title" = "+";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "107"; */
"107.title" = "then send:";

/* Class = "NSTextFieldCell"; title = "If receive:"; ObjectID = "108"; */
"108.title" = "If receive:";

/* Class = "NSTextFieldCell"; title = "Or receive:"; ObjectID = "109"; */
"109.title" = "Or receive:";

/* Class = "NSTextFieldCell"; title = "then send:"; ObjectID = "110"; */
"110.title" = "then send:";

/* Class = "NSTextFieldCell"; title = "and report failure"; ObjectID = "111"; */
"111.title" = "and report failure";

/* Class = "NSTextFieldCell"; title = "and continue"; ObjectID = "112"; */
"112.title" = "and continue";
